Next UI compatibility with AngularJS 2.0 /4.0


Phani Siriki <yvsg.phanis@...>
 

Hi All

Could you please let me know if Next UI is compatible with Angular 2.0 and
4.0?

If yes, Could you please share some examples?

Best Regards
Phani